Subject: [secdir] Assignments for July 24th

From: Samuel Weiler <[email-masked]>
Date: Sat, 18 Jul 2009 02:56:13 +0100 (BST)

Review instructions and related resources are at:
     http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

For telechat 2009-08-13

Dave Cridland                  T  draft-ietf-behave-nat-behavior-discovery-07
Tobias Gondrom                 T  draft-ietf-nea-pa-tnc-04
Phillip Hallam-Baker           T  draft-ietf-nea-pb-tnc-04
Chris Newman                   T  draft-ietf-mpls-tp-requirements-09
Radia Perlman                  T  draft-ietf-pwe3-mpls-transport-04
Stefan Santesson               T  draft-freed-sieve-in-xml-05

Last calls and special requests:

Alan DeKok                        draft-ietf-mpls-ldp-end-of-lib-03
Steve Hanna                       draft-peterson-rai-rfc3427bis-02
Steve Hanna                       draft-ietf-netconf-partial-lock-09
Love Hornquist-Astrand            draft-ietf-ipfix-mib-07
Love Hornquist-Astrand            draft-ietf-opsawg-smi-datatypes-in-xsd-05
Charlie Kaufman                   draft-ietf-ipsecme-ikev2-redirect-11
Julien Laganier                   draft-ietf-sip-certs-08
Barry Leiba                       draft-ietf-simple-interdomain-scaling-analysis-07
Catherine Meadows                 draft-ietf-speechsc-mrcpv2-19
Sandy Murphy                      draft-ietf-speermint-voip-consolidated-usecases-13
Vidya Narayanan                   draft-ietf-sip-saml-06
Vidya Narayanan                   draft-ietf-enum-3761bis-04
Vidya Narayanan                   draft-ietf-opsawg-syslog-snmp-03
Magnus Nystrom                    draft-ietf-opsawg-syslog-msg-mib-04
Hilarie Orman                     draft-ietf-ospf-hmac-sha-05
Eric Rescorla                     draft-ietf-enum-iax-05
Eric Rescorla                     draft-ietf-simple-xcap-diff-13
Joe Salowey                       draft-ietf-geopriv-lis-discovery-11
Joe Salowey                       draft-ietf-sipping-service-identification-03
Juergen Schoenwaelder             draft-harkins-emu-eap-pwd-04
Yaron Sheffer                     draft-ietf-msec-tesla-for-alc-norm-07
Hannes Tschofenig                 draft-ietf-pce-monitoring-05
Hannes Tschofenig                 draft-ietf-pkix-ta-format-03
Sean Turner                       draft-nottingham-http-link-header-06
Carl Wallace                      draft-solinas-rfc4753bis-00
Sam Weiler                        draft-chown-v6ops-rogue-ra-03
Sam Weiler                        draft-seokung-msec-mikey-seed-02
Nico Williams                     draft-ietf-v6ops-ra-guard-03
Larry Zhu                         draft-thaler-v6ops-teredo-extensions-03
Larry Zhu                         draft-ietf-ecrit-location-hiding-req-02

---

From: Samuel Weiler <[email-masked]>
Date: Wed, 22 Jul 2009 15:06:35 +0100 (BST)

Just sending a reminder of outstanding secdir assignments before I go 
get on an airplane.  There are no new assignments below; one document 
moved from last call list to the telechat list.

Brian Weis is next in the rotation.

For telechat 2009-08-13

Steve Hanna                    T  draft-ietf-netconf-partial-lock-09

On Sat, 18 Jul 2009, Samuel Weiler wrote:

> Barry Leiba 
> draft-ietf-simple-interdomain-scaling-analysis-07
> Sandy Murphy 
> draft-ietf-speermint-voip-consolidated-usecases-13
> Joe Salowey 
> draft-ietf-sipping-service-identification-03